Skip to Content
author's profile photo Former Member
Former Member

For CRM 5.0 what is the ECC version supported

Hi,

Can any one help on this

For CRM 5.0 what is the ECC version supported?

Add a comment
10|10000 characters needed characters exceeded

Related questions

2 Answers

  • author's profile photo Former Member
    Former Member
    Posted on Oct 16, 2006 at 03:06 PM

    ECC 5.0 onwards,

    lower versions can also be integrated using some plug-ins

    hope this helps

    additional info:

    SAP ECC 6.0 and subsequent releases will automatically contain all integration interfaces that so far have been contained in the SAP R/3 Plug-In and that ensured the technical integration with other SAP Components.

    Customers who run SAP R/3 4.6C, SAP R/3 Enterprise 47x100 and 47x200, and SAP ECC 5.0 will receive additional integration interfaces in a Support Package for PI 2004.1. The delivery of this Support Package will be synchronized with that of mySAP Business Suite. The 2005 delivery is in November as part of Support Package 10. Information about the delievery from 2006 onwards are take place here

    This rule applies only for customers with a SAP R/3 Plug-In release PI 2004.1. Customers with PI 2003.1 or older must first upgrade to PI 2004.1 or SAP ECC 6.0.

    No new interfaces will be provided for integration between new SAP component releases and SAP R/3 3.1I to 4.6B.

    Message was edited by: RH

    Add a comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      We had a similiar situation and decided not to upgrade our CRM 4.0 systems. We did green field(new) installs of the CRM 5.0 and then simply transported the developments from one system to another. Luckily we didn't need to migrate transactional data, simply did a cutover from 4.0 to 5.0. The nice part was that we had time to test 5.0 without having to worry about an upgrade.

  • author's profile photo Former Member
    Former Member
    Posted on Oct 17, 2006 at 05:00 AM

    Hi Kumarv,

    You will just have to upgrade the plugins on your R/3 system.

    I am currently on a project with CRM 5.0 connecting to R/3 4.6C - works fine.

    Cheers

    Andrew

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.